Subject: Same Issue after Bullseye Upgrade

From: Marc Strämke <[email-masked]>
Date: Sat, 13 Nov 2021 16:03:16 +0100

Dear Maintainer,

I am beeing bitten by that same bug after upgrading from buster to 
bullseye on a server with a thin pool volumegroup. I now have a VERY 
crude workaround in place by starting a systemd unit file with a 60s 
delay and then activating the volumegroup. But this seems very much not 
robust.